.main_content_div{
    width: 100%;

    .line_div{
        height: 1px;
        width: 100%;
        background: lightgray;
    }

    ion-label {
        display: block;
    }

    .card_div{
        padding: 20px;

        .resto_detail{
            display: flex;
            flex-direction: row;
            align-items: center;
            position: relative;
        
            .back_image{
                height: 50px;
                width: 50px;
                background-position: center;
                background-size: cover;
                background-repeat: no-repeat;
                border-radius: 100%;
            }

            .res_name{
              font-weight: 600;  
              font-size: 14px;
            } 
            .res_location{
                color: gray;
                font-size: 14px;
            }

            .order_id{
                position: absolute;
                right: 5px;

                ion-label {
                   text-align: right;
                }
            }
        }
    }

    .orderId{
        padding: 10px 20px;
        font-weight: 600;  
        font-size: 14px;
    }


    .card_div2{
        padding: 10px 20px;
        .personal_detail{
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            align-items: center;

            ion-icon{
                font-size: 20px;
                color: var(--ion-color-primary);
            }
            ion-button {
                --border-radius: 3px;
                font-weight: 600;
            }
             .res_name{
              font-weight: 600;  
              font-size: 14px;
            } 
        }

        .order_detail{
            .head_gray{
                color: gray;
                font-size: 13px;
                margin-top: 10px;
            }
            .small_lbl{
                font-size: 14px;
                font-weight: 600;
            }

            .prize{
                position: absolute;
                right: 35px;
                font-weight: 600 !important;
                color: black;
            }

            .prize1{
                position: absolute;
                right: 35px;
                font-weight: 600 !important;
                color: black;
                font-size: 16px;
                margin-top: 10px;

            }

            .small_lbl2{
                font-size: 16px;
                font-weight: 600;
                margin-top: 10px;
            }
        }
    }
}

.btn_div{
    display: flex;
    justify-content: center;

    ion-button{
        font-weight: 600;
        --border-radius: 5px;
        width: 130px;
    }
    .accept{
        --background: green;
    }
}

.status_div{
    display: flex;
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 20px;
    align-items: center;

    ion-select{
        border: 1px solid lightgray;
        border-radius: 5px;
        --padding-top: 3px;
        --padding-bottom :3px;
        width: 100%;
    }

    ion-button{
        font-weight: 600;
        --border-radius: 5px;
    }
}

.green{
    display: block;
    text-align: center;
    color: green;
    font-weight: 600;
}
.red{
    display: block;
    text-align: center;
    color: var(--ion-color-primary);
    font-weight: 600;
}